[travis] Require "bytestring >= 0.10.2" for older GHCs
authorLennart Kolmodin <kolmodin@gmail.com>
Wed, 21 Sep 2016 13:59:16 +0000 (15:59 +0200)
committerGitHub <noreply@github.com>
Wed, 21 Sep 2016 13:59:16 +0000 (15:59 +0200)
commit0b3a7ba6df0ceabfb224dd1621fda02a155fc8dc
tree2d7bf8fe026f119064f8b049639b95b9f1886580
parent46b2c6707d9772518c655848f98394b6ad62b9cf
[travis] Require "bytestring >= 0.10.2" for older GHCs
.travis.yml